if GSTREAMER_BUILD_SUPPORT

MAINTAINERCLEANFILES = Makefile.im

bin_PROGRAMS = ecdb_transcode_helper

ecdb_transcode_helper_SOURCES = ecdb_transcode_helper.c

ecdb_transcode_helper_CFLAGS = @GSTREAMER_CFLAGS@
ecdb_transcode_helper_LDADD = @GSTREAMER_LIBS@

endif
